{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE SUBROUTINE Comm_React_Run\r\nComm_React_Run('RDSNoLF')\r\nRETURN 1"
        }
    }
}